# Animal Kingdom

This mod adds __FOUR__ new animals to a new faction, the __Animal Kingdom!__ It also adds three** new secret units, including a **DRAGON**, and **TWO** new maps, the Calderaceum and Weeping Copse!

### If you have trouble with the mod, or if you just want to chat, you can join the [TABS Mod Center](https://discord.gg/zrs44qyp7S).

### This mod is [**open source**](https://github.com/donkeyrat/AnimalKingdom).

## How To Use

Some of the animals can be found in the Animal Kingdom faction, while the others are secret, and must be found to be unlocked. In the maps menu, the two new maps can be found.

## Animal Kingdom Units

| Unit | Description |
|-|-|-|
| **Keleken** | The Keleken is a terror bird which instills fear into its enemies with its terrible scream. |
| **Smilodon** | A tame housecat that poses no harm whatsoever. It certainly does not sneak up on units and then pounce on them and eat them alive. Obviously. |
| **Daeodon** | This deformed boar-looking creature swings units from side to side as it bites them, thrashing them around. It also looks very silly.  |
| **Giant Bison** | The Giant Bison pummels any units in its path with a powerful, red-hot charge. Even its cousin, the Minotaur, is shaken by its power. |

## Secret Units

| Unit | Location | Description |
|-|-|-|
| ***NUCKEVALEE*** | *Weeping Copse* | The Devil of the Sea. Wielding a swordfish lochaber, it strides into battle, throwing its spear and calling it back. Its horse half can release a foul breath, sickening enemies to death. |
| ***PLAGUE BEARER*** | *Calderaceum* | A long-necked dinosaur with a serious illness. As the battle progresses, it gets sicker and sicker, and can spread its illness with a bloody vomit. When it dies, its sickness revives it, and it hangs on for a little longer, using its last strength to gain the ability to leap. |
| ***GREATER DRAGON*** | *Simulation* | An old, experienced dragon, given life once again. From ages past it rises, with flames hot enough to scorch even giants. When angered, it takes flight, and slams down on armies below. Only the strongest of warriors may defeat it, or perhaps even the hero. |

## Maps

| Map| Description |
|-|-|
| **Calderaceum** | A volcanic wasteland with sinking plates. As heavy units step on the plates, they lower them, into the lava below. The geysers also emit beams of flame, scorching units. The landscape is hazardous, yet the Plague Bearer once called it home. |
| **Weeping Copse** | A dreary forest filled with twisted trees and a thick fog. From the great tree hang skeletons of those who lost themselves in the fog. Beware. |

## Changelog

The mod's [**Github**](https://github.com/donkeyrat/AnimalKingdom) is now the only place to view the full changelog.

## Credits

This mod is made by Team Grad, a mod team that aims to improve the game by adding new units, new features, and more!

__Kermate - Unit Designer/Modeler/SFX Designer/Owner__

__BD - Coder/Unit Designer__

__Harren Tonderen - Icon Artist__

__Voup - Composer__

__Myuu - [**Weeping Copse Music**](https://www.youtube.com/watch?v=kZRPA9LOJTg)__

## Music

The new music for the mod was composed by *Voup*, a talented musician. You can view the tracks on Youtube below:

[**Calderaceum Placement**](https://www.youtube.com/watch?v=V1arZ6Oitpg)

[**Calderaceum Battle**](https://www.youtube.com/watch?v=smuX3Qeofgs)

## Gallery

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045261033658404904/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045261207222878258/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045259131549917194/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045259811643732028/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045260173868015636/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045259577442181170/image.png)

![enter image description here](https://cdn.discordapp.com/attachments/651812532746584085/1045260426675503185/image.png)

![enter image description here](https://i.gyazo.com/thumb/1200/0fd6004d29a89d0a3b9c72719d925480-jpg.jpg)

![enter image description here](https://media.discordapp.net/attachments/637008793414402070/882797203100405810/fba06eb6ae6e23ebe0efd025b098322e.png?width=993&height=559)